<?xml version="1.0" encoding="utf-8"?>
<csw:GetRecordByIdResponse xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:ows="http://www.opengis.net/ows" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/srv http://inspire.ec.europa.eu/draft-schemas/inspire-md-schemas-temp/apiso-inspire/apiso-inspire.xsd" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gfc="http://www.isotc211.org/2005/gfc" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:srv="http://www.isotc211.org/2005/srv" xmlns:xlink="http://www.w3.org/1999/xlink"><gmd:fileIdentifier><gco:CharacterString>https://data.gov.sk/set/rpi/gmd/00003328/inspire_view_service</gco:CharacterString></gmd:fileIdentifier><gmd:language><gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="slo" codeSpace="ISO639-2">slo</gmd:LanguageCode></gmd:language><gmd:characterSet><gmd:MD_CharacterSetCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8" codeSpace="ISOTC211/19115">utf8</gmd:MD_CharacterSetCode></gmd:characterSet><gmd:hierarchyLevel><gmd:MD_ScopeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="service" codeSpace="ISOTC211/19115">service</gmd:MD_ScopeCode></gmd:hierarchyLevel><gmd:hierarchyLevelName xmlns:gml="http://www.opengis.net/gml"><gco:CharacterString>Service</gco:CharacterString></gmd:hierarchyLevelName><gmd:contact><gmd:CI_ResponsibleParty><gmd:individualName><gco:CharacterString>Cestná databanka</gco:CharacterString></gmd:individualName><gmd:organisationName><gco:CharacterString>Slovenská správa ciest</gco:CharacterString></gmd:organisationName><gmd:contactInfo><gmd:CI_Contact><gmd:address><gmd:CI_Address><gmd:deliveryPoint><gco:CharacterString>Miletičova 19</gco:CharacterString></gmd:deliveryPoint><gmd:city><gco:CharacterString>Bratislava</gco:CharacterString></gmd:city><gmd:postalCode><gco:CharacterString>826 19</gco:CharacterString></gmd:postalCode><gmd:country><gmd:Country codeList="http://www.iso.org/iso/country_codes/iso_3166_code_lists.htm" codeListValue="SK" codeSpace="ISO3166-1">SK</gmd:Country></gmd:country><gmd:electronicMailAddress><gco:CharacterString>cestna.databanka@ssc.sk</gco:CharacterString></gmd:electronicMailAddress></gmd:CI_Address></gmd:address><gmd:onlineResource><gmd:CI_OnlineResource><gmd:linkage><gmd:URL>https://www.cdb.sk/sk</gmd:URL></gmd:linkage></gmd:CI_OnlineResource></gmd:onlineResource></gmd:CI_Contact></gmd:contactInfo><gmd:role><gmd:CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact" codeSpace="ISOTC211/19115">pointOfContact</gmd:CI_RoleCode></gmd:role></gmd:CI_ResponsibleParty></gmd:contact><gmd:dateStamp><gco:Date>2020-07-24</gco:Date></gmd:dateStamp><gmd:metadataStandardName><gco:CharacterString>INSPIRE Metadata Implementing Rules: Technical Guidelines based on EN ISO 19115 and EN ISO 19119</gco:CharacterString></gmd:metadataStandardName><gmd:metadataStandardVersion><gco:CharacterString>V. 1.2</gco:CharacterString></gmd:metadataStandardVersion><gmd:locale><gmd:PT_Locale><gmd:languageCode><gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/php/code_list.php" codeListValue="slo" codeSpace="ISO639-2">slo</gmd:LanguageCode></gmd:languageCode><gmd:country><gmd:Country codeList="http://www.iso.org/iso/country_codes/iso_3166_code_lists.htm" codeListValue="SK" codeSpace="ISO3166-1">SK</gmd:Country></gmd:country><gmd:characterEncoding><gmd:MD_CharacterSetCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8" codeSpace="ISOTC211/19115">utf8</gmd:MD_CharacterSetCode></gmd:characterEncoding></gmd:PT_Locale></gmd:locale><gmd:referenceSystemInfo><gmd:MD_ReferenceSystem><gmd:referenceSystemIdentifier><gmd:RS_Identifier xmlns:gml="http://www.opengis.net/gml"><gmd:code><gmx:Anchor xlink:href="4258">EPSG:4258</gmx:Anchor></gmd:code></gmd:RS_Identifier></gmd:referenceSystemIdentifier></gmd:MD_ReferenceSystem></gmd:referenceSystemInfo><gmd:identificationInfo><srv:SV_ServiceIdentification><gmd:citation><gmd:CI_Citation><gmd:title><gco:CharacterString>Inspire Zobrazovacia služba - Cestná dopravná sieť SR</gco:CharacterString></gmd:title><gmd:date><gmd:CI_Date><gmd:date><gco:Date>2020-12-02</gco:Date></gmd:date><gmd:dateType><gmd:CI_DateTypeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="revision" codeSpace="ISOTC211/19115">revision</gmd:CI_DateTypeCode></gmd:dateType></gmd:CI_Date></gmd:date><gmd:identifier><gmd:MD_Identifier xmlns:gml="http://www.opengis.net/gml"><gmd:code xmlns:gml="http://www.opengis.net/gml/3.2"><gco:CharacterString>https://data.gov.sk/set/rpi/srv/00003328/inspire_view_service</gco:CharacterString></gmd:code></gmd:MD_Identifier></gmd:identifier></gmd:CI_Citation></gmd:citation><gmd:abstract><gco:CharacterString>Zobrazovacia služba INSPIRE pre cestnú dopravnú sieť Slovenskej republiky. Služba spĺňa technické pokyny pre INSPIRE zobrazovacie služby v 3.0, ako aj štandard OGC WMS 1.1.1 a 1.3.0. This is Inspire view service for road transport network of the Slovak republic. The service conforms to OGC WFS 2.0.0 standards as well as INSPIRE specification of the view services.</gco:CharacterString></gmd:abstract><gmd:purpose><gco:CharacterString>Inspire Zobrazovacia služba - Cestná dopravná sieť SR</gco:CharacterString></gmd:purpose><gmd:pointOfContact><gmd:CI_ResponsibleParty><gmd:individualName><gco:CharacterString>Cestná databanka</gco:CharacterString></gmd:individualName><gmd:organisationName><gco:CharacterString>Slovenská správa ciest</gco:CharacterString></gmd:organisationName><gmd:contactInfo><gmd:CI_Contact><gmd:address><gmd:CI_Address><gmd:deliveryPoint><gco:CharacterString>Miletičova 19</gco:CharacterString></gmd:deliveryPoint><gmd:city><gco:CharacterString>Bratislava</gco:CharacterString></gmd:city><gmd:postalCode><gco:CharacterString>826 19</gco:CharacterString></gmd:postalCode><gmd:country><gmd:Country codeList="http://www.iso.org/iso/country_codes/iso_3166_code_lists.htm" codeListValue="SK" codeSpace="ISO3166-1">SK</gmd:Country></gmd:country><gmd:electronicMailAddress><gco:CharacterString>cestna.databanka@ssc.sk</gco:CharacterString></gmd:electronicMailAddress></gmd:CI_Address></gmd:address><gmd:onlineResource><gmd:CI_OnlineResource><gmd:linkage><gmd:URL>https://www.cdb.sk/sk</gmd:URL></gmd:linkage></gmd:CI_OnlineResource></gmd:onlineResource></gmd:CI_Contact></gmd:contactInfo><gmd:role><gmd:CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="author" codeSpace="ISOTC211/19115">author</gmd:CI_RoleCode></gmd:role></gmd:CI_ResponsibleParty></gmd:pointOfContact><gmd:resourceMaintenance><gmd:MD_MaintenanceInformation><gmd:maintenanceAndUpdateFrequency><gmd:MD_MaintenanceFrequencyCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode" codeListValue="asNeeded" codeSpace="ISOTC211/19115">asNeeded</gmd:MD_MaintenanceFrequencyCode></gmd:maintenanceAndUpdateFrequency></gmd:MD_MaintenanceInformation></gmd:resourceMaintenance><gmd:descriptiveKeywords><gmd:MD_Keywords><gmd:keyword><gmx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/SpatialDataServiceCategory/infoMapAccessService" xmlns:gml="http://www.opengis.net/gml">infoMapAccessService</gmx:Anchor></gmd:keyword><gmd:thesaurusName><gmd:CI_Citation><gmd:title><gco:CharacterString>ISO 19119 service taxonomy</gco:CharacterString></gmd:title><gmd:date><gmd:CI_Date><gmd:date><gco:Date>2003-01-01</gco:Date></gmd:date><gmd:dateType><gmd:CI_DateTypeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication" codeSpace="ISOTC211/19115">publication</gmd:CI_DateTypeCode></gmd:dateType></gmd:CI_Date></gmd:date></gmd:CI_Citation></gmd:thesaurusName></gmd:MD_Keywords></gmd:descriptiveKeywords><gmd:descriptiveKeywords><gmd:MD_Keywords xmlns:gml="http://www.opengis.net/gml"><gmd:keyword/><gmd:keyword/><gmd:thesaurusName><gmd:CI_Citation><gmd:title><gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/inspire_themes">GEMET - INSPIRE themes, version 1.0</gmx:Anchor></gmd:title><gmd:date><gmd:CI_Date><gmd:date><gco:Date>2008-06-01</gco:Date></gmd:date><gmd:dateType><gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/></gmd:dateType></gmd:CI_Date></gmd:date></gmd:CI_Citation></gmd:thesaurusName></gmd:MD_Keywords></gmd:descriptiveKeywords><gmd:descriptiveKeywords><gmd:MD_Keywords><gmd:keyword><gco:CharacterString>Počet jazdných pruhov</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>Cestný úsek</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>Cestný uzol</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>Číslo cesty</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>Povolená rýchlosť</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>Medzinárodný E ťah</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>Dopravné siete</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>Dopravná značka</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>Druh povrchu vozovky</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>Šírka cesty</gco:CharacterString></gmd:keyword></gmd:MD_Keywords></gmd:descriptiveKeywords><gmd:resourceConstraints xmlns:gml="http://www.opengis.net/gml"><gmd:MD_LegalConstraints><gmd:useConstraints><gmd:MD_RestrictionCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions"/></gmd:useConstraints><gmd:otherConstraints><gco:CharacterString>License: Creative Commons Attribution</gco:CharacterString></gmd:otherConstraints></gmd:MD_LegalConstraints></gmd:resourceConstraints><gmd:resourceConstraints><gmd:MD_LegalConstraints xmlns:gml="http://www.opengis.net/gml"><gmd:accessConstraints><gmd:MD_RestrictionCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode></gmd:accessConstraints><gmd:otherConstraints><gmx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/LimitationsOnPublicAccess/noLimitations">Bez obmedzenia prístupu</gmx:Anchor></gmd:otherConstraints></gmd:MD_LegalConstraints></gmd:resourceConstraints><srv:serviceType><gco:LocalName codeSpace="http://inspire.ec.europa.eu/metadata-codelist/SpatialDataServiceType/view" xmlns:gml="http://www.opengis.net/gml">view</gco:LocalName></srv:serviceType><srv:serviceTypeVersion><gco:CharacterString>1.3.0</gco:CharacterString></srv:serviceTypeVersion><srv:extent><gmd:EX_Extent><gmd:geographicElement><gmd:EX_GeographicBoundingBox><gmd:westBoundLongitude><gco:Decimal>16.83</gco:Decimal></gmd:westBoundLongitude><gmd:eastBoundLongitude><gco:Decimal>22.57</gco:Decimal></gmd:eastBoundLongitude><gmd:southBoundLatitude><gco:Decimal>47.73</gco:Decimal></gmd:southBoundLatitude><gmd:northBoundLatitude><gco:Decimal>49.61</gco:Decimal></gmd:northBoundLatitude></gmd:EX_GeographicBoundingBox></gmd:geographicElement><gmd:temporalElement><gmd:EX_TemporalExtent><gmd:extent><gml:TimePeriod gml:id="ID0EYG"><gml:beginPosition>2013-08-28T00:00:00</gml:beginPosition><gml:endPosition>2023-08-28T00:00:00</gml:endPosition></gml:TimePeriod></gmd:extent></gmd:EX_TemporalExtent></gmd:temporalElement></gmd:EX_Extent></srv:extent><srv:coupledResource><srv:SV_CoupledResource><srv:operationName><gco:CharacterString>GetCapabilities</gco:CharacterString></srv:operationName><srv:identifier><gco:CharacterString>https://ismcs.cdb.sk/inspire/rest/services/INSPIRE/InspireView/MapServer/exts/InspireView/service?VERSION=1.3.0&amp;SERVICE=WMS&amp;REQUEST=GetCapabilities</gco:CharacterString></srv:identifier></srv:SV_CoupledResource></srv:coupledResource><srv:couplingType><srv:SV_CouplingType codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#SV_CouplingType" codeListValue="tight" codeSpace="ISOTC211/19115">tight</srv:SV_CouplingType></srv:couplingType><srv:containsOperations><srv:SV_OperationMetadata><srv:operationName><gco:CharacterString>Získať metaúdaje zobrazovacej služby / getCapabilities</gco:CharacterString></srv:operationName><srv:DCP><srv:DCPList codeListValue="WebServices" codeList="http://www.isotc211.org/2005/iso19119/resources/Codelist/gmxCodelists.xml#DCPList">WebServices</srv:DCPList></srv:DCP><srv:connectPoint><gmd:CI_OnlineResource><gmd:linkage><gmd:URL>https://ismcs.cdb.sk/inspire/rest/services/INSPIRE/InspireView/MapServer/exts/InspireView/service?VERSION=1.3.0&amp;SERVICE=WMS&amp;REQUEST=GetCapabilities</gmd:URL></gmd:linkage></gmd:CI_OnlineResource></srv:connectPoint></srv:SV_OperationMetadata></srv:containsOperations><srv:operatesOn xlink:href="https://rpi.gov.sk/rpi_csw/service.svc/get?request=GetRecordById&amp;service=CSW&amp;version=2.0.2&amp;elementSetName=full&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;Id=https://data.gov.sk/set/rpi/gmd/00003328/SK-SSC-INSPIRE-RoadNetwork" xlink:title="INSPIRE - Cestná dopravná sieť SR" xlink:type="simple"/></srv:SV_ServiceIdentification></gmd:identificationInfo><gmd:distributionInfo><gmd:MD_Distribution><gmd:distributionFormat><gmd:MD_Format><gmd:name><gco:CharacterString xmlns:gml="http://www.opengis.net/gml">unknown</gco:CharacterString></gmd:name><gmd:version xmlns:gml="http://www.opengis.net/gml"><gco:CharacterString>unknown</gco:CharacterString></gmd:version></gmd:MD_Format></gmd:distributionFormat><gmd:transferOptions><gmd:MD_DigitalTransferOptions><gmd:onLine><gmd:CI_OnlineResource><gmd:linkage><gmd:URL xmlns:gml="http://www.opengis.net/gml">https://ismcs.cdb.sk/inspire/rest/services/INSPIRE/InspireView/MapServer/exts/InspireView/service?VERSION=1.3.0&amp;SERVICE=WMS&amp;REQUEST=GetCapabilities</gmd:URL></gmd:linkage></gmd:CI_OnlineResource></gmd:onLine></gmd:MD_DigitalTransferOptions></gmd:transferOptions></gmd:MD_Distribution></gmd:distributionInfo><gmd:dataQualityInfo><gmd:DQ_DataQuality><gmd:scope><gmd:DQ_Scope><gmd:level><gmd:MD_ScopeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="service" codeSpace="ISOTC211/19115">service</gmd:MD_ScopeCode></gmd:level><gmd:levelDescription xmlns:gml="http://www.opengis.net/gml"><gmd:MD_ScopeDescription><gmd:other><gco:CharacterString>service</gco:CharacterString></gmd:other></gmd:MD_ScopeDescription></gmd:levelDescription></gmd:DQ_Scope></gmd:scope><gmd:report><gmd:DQ_DomainConsistency><gmd:result><gmd:DQ_ConformanceResult><!--Úprava špecifikácia--><gmd:specification xmlns:gml="http://www.opengis.net/gml"><gmd:CI_Citation><gmd:title><gmx:Anchor xlink:href="http://eur-lex.europa.eu/eli/reg/2009/976">NARIADENIE KOMISIE (ES) č. 976/2009 z 19. októbra 2009, ktorým sa vykonáva smernica Európskeho parlamentu a Rady 2007/2/ES, pokiaľ ide o sieťové služby</gmx:Anchor></gmd:title><gmd:alternateTitle><gco:CharacterString>COMMISSION REGULATION (EC) No 976/2009 of 19 October 2009 implementing Directive 2007/2/EC of the European Parliament and of the Council as regards the Network Services</gco:CharacterString></gmd:alternateTitle><gmd:date><gmd:CI_Date><gmd:date><gco:Date>2009-10-20</gco:Date></gmd:date><gmd:dateType><gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode></gmd:dateType></gmd:CI_Date></gmd:date></gmd:CI_Citation></gmd:specification><gmd:explanation><gco:CharacterString>Testovanie súladu sieťovej služby s vykonávacími pravidlami INSPIRE pre sieťové služby.</gco:CharacterString></gmd:explanation><gmd:pass xmlns:gml="http://www.opengis.net/gml"><gco:Boolean xmlns:gml="http://www.opengis.net/gml/3.2">true</gco:Boolean></gmd:pass></gmd:DQ_ConformanceResult></gmd:result></gmd:DQ_DomainConsistency></gmd:report><gmd:lineage><gmd:LI_Lineage><gmd:statement><gco:CharacterString xmlns:gml="http://www.opengis.net/gml">SSC</gco:CharacterString></gmd:statement></gmd:LI_Lineage></gmd:lineage></gmd:DQ_DataQuality></gmd:dataQualityInfo></gmd:MD_Metadata></csw:GetRecordByIdResponse>